* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Montserrat";
}

a {
  text-decoration: none;
  color: #ff0000;
}

.nav-list {
  text-align: center;
}

.nav-link {
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  display: inline-block;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  padding: 27px;
  color: #ff0000;
  margin-right: 50px;
}

.img {
  display: block;
  margin: auto;
}

.container {
  width: 100%;
  max-width: 1145px;
  margin: 0 auto;
}

.text-head {
  text-transform: uppercase;
  padding: 48px;
  text-align: center;
  font-family: Montserrat;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
  letter-spacing: 3.3px;
}

.main-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 2.4px;
  text-align: center;
}

.main-text:nth-child(2) {
  margin-bottom: 28px;
}

.button {
  text-transform: uppercase;
  color: white;
  padding: 18px 43px;
  background: #ff0000;
  border-radius: 4px;
  border: none;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 12px;
  letter-spacing: 1.8px;
  text-align: center;
  display: block;
  margin: 50px auto;
  cursor: pointer;
}

.footer {
  text-align: right;
  padding-bottom: 29px;
}

.footer-text {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
}
